<mat-card>
  <mat-card-content>
    <mat-tab-group class="tab-group">
      <mat-tab label="Products">
        <app-product></app-product>
      </mat-tab>
      <mat-tab label="Users">
        <app-user></app-user>
      </mat-tab>
    </mat-tab-group>
  </mat-card-content>
</mat-card>

